<% options = @report.rtype.options %>
<% unless options.empty? %>
  <%= f.inputs 'Options' do -%>
    <%= f.input :options,
                :as            => 'check_boxes',
                :required      => false,
                :collection    => options,
                :member_label  => Proc.new {|o| Report::OPTIONS_NAMES[o] }
    %>

  <% end %>
<% end %>
